prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Core5Compat
Description: Qt Core5Compat module
Version: 6.11.1
Libs: -L${libdir} -lQt6Core5Compat
Cflags: -I${includedir}/QtCore5Compat -I${includedir} -DQT_CORE5COMPAT_LIB
Requires: Qt6Core
